首页 新闻 搜索 专区 学院
1
回答数

50 有个程序想跑在sae上,求开发者推荐

本人觉得bae比sae要专业,可惜他的php只支持到5.2 我有个5.3的程序想跑在sae上,请问有没有朋友帮忙做个开发者推荐。谢谢。